Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Upgrade pry-debugger to 0.2.0. Version 0.3.1

  • Loading branch information...
commit 537119b8e4c92515d1f4270e876417089bf9b8d0 1 parent ec80232
@nixme authored
View
4 CHANGELOG.md
@@ -1,3 +1,7 @@
+## 0.3.1 (2012-06-11)
+
+* Upgrade [pry-debugger][pry-debugger] to 0.2.0.
+
## 0.3.0 (2012-06-07)
* Replace [pry-nav][pry-nav] with [pry-debugger][pry-debugger] for improved
View
4 README.md
@@ -18,7 +18,7 @@ hard-working hands!
* [**Pry Stack Explorer**][pry-stack_explorer] to navigate the call stack and
frames.
* [**Coolline**][coolline] and [**Coderay**][coderay] for syntax highlighting as
- you type. _Optional. Ruby 1.9.3 only_
+ you type. _Optional. MRI 1.9.3 only_
## Usage
@@ -38,7 +38,7 @@ That's it. Run `rails console` as usual.
Syntax highlighting as you type via [Coolline][coolline] and [Coderay][coderay]
is disabled by default due to slightly buggy behavior. To enable, add
`JazzHands.enable_syntax_highlighting_as_you_type` to an initializer. Only works
-with 1.9.3.
+with MRI 1.9.3.
## Contributing
View
2  jazz_hands.gemspec
@@ -24,7 +24,7 @@ Gem::Specification.new do |gem|
gem.add_runtime_dependency 'pry-git', '~> 0.2.3'
gem.add_runtime_dependency 'pry-stack_explorer', '~> 0.4.2'
gem.add_runtime_dependency 'pry-remote', '>= 0.1.4'
- gem.add_runtime_dependency 'pry-debugger', '~> 0.1.0'
+ gem.add_runtime_dependency 'pry-debugger', '~> 0.2.0'
gem.add_runtime_dependency 'hirb', '~> 0.6.2'
gem.add_runtime_dependency 'coolline', '>= 0.1.0'
gem.add_runtime_dependency 'coderay', '~> 1.0.6'
View
2  lib/jazz_hands/version.rb
@@ -1,3 +1,3 @@
module JazzHands
- VERSION = '0.3.0'
+ VERSION = '0.3.1'
end
Please sign in to comment.
Something went wrong with that request. Please try again.